.circle-icons {
  margin-top: 8pt;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: flex;
  flex-direction: column;

  a {
    height: 30px;
    width: 30px;
    margin: auto;
  }
}

.w-circle-icons {
  width: 80px;
}

.work-icons {
  height: 30px;
  width: 30px;
  margin: auto;
}
